.sppb-btn {
    border-radius: 0px;
}

.work-process-01 {
    background: #8fc531;
}

.work-process-02 {
    background: #7eaf28;
}

.work-process-03 {
    background: #6e9824;
}

.tp-caption.large_bold_black, .large_bold_black {
    color: #7eaf28;
}

div.blog-content p.readmore a {
    border-radius: 0px;
}

.tagspopular ul li a {
    border-radius: 0px;
}

ul.pagenav li a {
    border-radius: 0px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    border-radius: 0px;
}

.tp-caption.smalltext, .smalltext {
    color: #f5f5f5;
}

.sppb-btn-link {
    color: #7eaf28;
}

.sp-simpleportfolio-btns a {
    border-radius: 0px !important;
}

.sp-contact-info li i {
    border-radius: 0px;
}